<!-- Ini adalah HTML untuk halaman index.html -->
<!-- Sisipkan HTML bagian header di sini, dan juga file CSS yang dibutuhkan -->
<!-- Ini adalah "penggalan" HTML bagian atas, dari <head>, dan pembuka <body> -->

<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">

  <!-- Ini adalah code untuk memasukkan file CSS. Biarkan seperti ini. -->

  
  <link rel="stylesheet" href="assets/css/main.css">
  

  <!-- CSS berhenti di sini -->

  <title>Front End Starterpack</title>
</head>
<body>

  <!-- Penggalan <header> mulai dari sini -->

    <div class="container" style="width : 800px; background-color: #EFEFEF; margin:50px auto; padding : 15px;">
    
      <div class="header">
         <h1>SaltTalk</h1>
         <p>Blog tempatnya artikel-artikel Pemrograman</p>
         <div class="nav">
             <a href="#" class="nav__home">Home</a>
             <a href="#" class="nav__about">About</a>
             <a href="#" class="nav__contact">Contact</a>
         </div>
      </div>

  <!-- <header> selesai di sini. Untuk isi halaman dan bagian footer, berada di file yang berbeda. -->
  


  
  
  
      
  <div class="main" style="border-top: 1px solid; border-bottom: 1px solid; margin-top: 5px; padding: 10px 0;" >
    <h3>Biodata</h3>
    <div class="main__nama">
        <table>
            <tr>
                <td>Nama</td>
                <td>:</td>
                <td>Yoan Putra Natra</td>
            </tr>
        </table>
    </div>

    <div class="main__ttl">
        <table>
            <tr>
                <td>Tempat & Tanggal Lahir</td>
                <td>:</td>
                <td>Lampung Tengah, 15 September 1996</td>
            </tr>
        </table>
    </div>

    <div class="main__alamat">
       <table>
           <tr>
               <td>Alamat</td>
               <td>:</td>
               <td>Sleman,Yogyakarta.</td>
           </tr>
       </table>
   </div>

   <div class="main__hobi">
       <table>
           <tr>
               <td>Hobi</td>
               <td>:</td>
               <td>
                   <ul>
                       <li>Ngoding</li>
                       <li>Ngemil</li>
                       <li>Ngopi</li>
                   </ul>
               </td>
           </tr>
       </table>
   </div>

   <div class="main__foto">
       <table>
           <tr>
               <td>Foto</td>
               <td>:</td>
               <td><img src="logo.jpg" style=" width : 100px; height : 100px; margin-left: 20px;"/></td>
           </tr>
       </table>
   </div>

   <div class="main__sosmed">
       <table>
           <tr>
               <td>Hobi</td>
               <td>:</td>
               <td>
                   <ol>
                       <li>Instagram</li>
                       <li>Twitter</li>
                       <li>Facebook</li>
                   </ol>
               </td>
           </tr>
       </table>
   </div>
</div>
  
  
  
  
  
  
<!-- Ini adalah "penggalan" HTML untuk bagian footer. Semua halaman akan menggunakan footer yang sama. -->

<div class="footer">
  <p>&reg 2021 SaltTalk | Created by <a href="#">Yoan Putra Natra</a></p>
</div>




</div>


  
  <script src="assets/js/app.min.js" ></script>
  

  </body>
</html>

<!-- Penggalan HTML footer berhenti di sini -->
  